{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_dwu-hs-2025-2026.jpg",
      "bytes": 280065,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/dwu-hs-2025-2026.jpg"
    },
    {
      "archive_name": "assets/02_dream-with-us-1f.jpg",
      "bytes": 12103973,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2023/03/dream-with-us-1f.jpg"
    },
    {
      "archive_name": "assets/03_dream-with-us-1f.jpg",
      "bytes": 339555,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2023/03/dream-with-us-1f.jpg?w=2048"
    }
  ]
}